INSTALLATION DOCUMENTS BY RAVI

Monday, April 24, 2017

RPM packages required for installing OBIEE on Linux

binutils-2.20.51.0.2-5.28.el6 
compat-libcap1-1.10-1 
compat-libstdc++-33-3.2.3-69.el6 for x86_64 
compat-libstdc++-33-3.2.3-69.el6 for i686 
gcc-4.4.4-13.el6 
gcc-c++-4.4.4-13.el6 
glibc-2.12-1.7.el6 for x86_64 
glibc-2.12-1.7.el6 for i686 
glibc-devel-2.12-1.7.el6 for i686 
libaio-0.3.107-10.el6 
libaio-devel-0.3.107-10.el6 
libgcc-4.4.4-13.el6 
libstdc++-4.4.4-13.el6 for x86_64 
libstdc++-4.4.4-13.el6 for i686 
libstdc++-devel-4.4.4-13.el6 
libXext for i386 
libXtst for i386 
libXi for i386 
openmotif-2.2.3 for x86_64Footref 2 
openmotif22-2.2.3 for x86_64Footref 2 
redhat-lsb-4.0-3.el6 for x86_64 
sysstat-9.0.4-11.el6 

No comments:

Post a Comment

Loading xml file data to oracle table using python

Sample xml file (test.xml): <?xml version="1.0"?> <data>     <customer name="Ravi" >     ...